from bpy.utils import register_submodule_factory

bl_info = {
    "name": "MeshTrails",
    "description": "Animated mesh trails for curve objects",
    "author": "Lateasusual, Dillon Gu",
    "version": (1, 3, 3),
    "blender": (2, 81, 0),
    "location": "Properties > Mesh > Trail",
    "warning": "",  # warning icon text
    "tracker_url": "",
    "doc_url": "",
    "support": "COMMUNITY",
    "category": "Animation"
}

submodules = [
    "properties",
    "operators",
    "panels",
    "trail_handler"
]

register, unregister = register_submodule_factory(__name__, submodules)
